Subject: Re: Schedule for -00 WG drafts

From: Jeffrey Haas <[email-masked]>
Date: Thu, 6 Jan 2005 13:12:25 -0500

[chiming in a bit late on the issue]

On Wed, Dec 22, 2004 at 05:54:19PM -0500, Sam Hartman wrote:
> Yes.  However you probably want to give instructions on how wg chairs
> should avoid mangling drafts.  For example presumably forwarding with
> something that quotes every line of a file would be a bad idea.
> Possibly forwarding the draft as a mime attachment would be a good
> idea--I don't know.

I'd like to also suggest the "authors send this in with WG chair approval".
My first experience as a WG chair involved a bit more wrangling
on a -00 than I would have liked.  Having the author submit it would
have bypassed the problems I had.

-- 
Jeff Haas 
NextHop Technologies